Bug 836256 - add renewal timer option
add renewal timer option
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kredentials (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
:
Depends On: 836255
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 09:49 EDT by Neil Horman
Modified: 2012-07-10 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 836255
Environment:
Last Closed: 2012-07-10 12:27:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Horman 2012-06-28 09:49:19 EDT
+++ This bug was initially created as a clone of Bug #836255 +++

Description of problem:
I recently sent a patch upstram to allow for a configurable ticket renewal timer option in kredentials.  Add this patch to fedora.
Comment 1 Fedora Update System 2012-06-28 10:52:16 EDT
kredentials-2.0-0.3.pre3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kredentials-2.0-0.3.pre3.fc16
Comment 2 Fedora Update System 2012-06-30 17:52:54 EDT
Package kredentials-2.0-0.3.pre3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kredentials-2.0-0.3.pre3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10075/kredentials-2.0-0.3.pre3.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-07-10 12:27:58 EDT
kredentials-2.0-0.3.pre3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.